.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389 {padding: 0;}.document{padding: 0;max-width: 100%;}.component_Navigation_BreadCrumb{display:none;} #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c654.component_ContentDisplay_Content {
padding: 0;  } #c654.component_ContentDisplay_Content{max-width: 490px;}#c654 .component_edit{top: 30px;}#c654 h4{font-size: 28px;color: #fff;padding: 100px 20px 10px;background: #284c96;display: inline-block;margin: 0;}#c654 h1{font-size: 70px;color: #fff;line-height: 1;}#c654 p{font-size: 24px;color: #fff;line-height: 1.3;font-weight: 300;margin-top: 10px;}#c654 .plain_content > a{width: 218px;background-color: rgb(199, 52, 45);border-radius: 6px;border:1px solid rgb(199, 52, 45);display: inline-block;color: #fff;text-align:center;padding: 15px 0;font-size: 20px;font-weight: 700;text-transform:capitalize;}@media screen and (max-width: 1520px) {#c654 h4,#c654 p{font-size: 18px;}#c654 h1{font-size: 40px;}}@media screen and (max-width: 1110px) {#c654 h4 {padding: 0 0 18px;}} #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
padding: 0; height:95px; } #c801.component_ContentDisplay_Content {
padding: 0;  } #c801 .plain_content
{
font-size: 18px;
font-weight: 700;
color: #ccc;
}
@media screen and (max-width: 480px) {
#c801 {
padding-left: 15px !important;
}
} #c803.component_ContentDisplay_Content {
padding: 0; height:95px; } @media screen and (max-width: 480px) {
#c803 .plain_content {
text-align: center;
}
} #c804.component_ContentDisplay_Content {
padding: 0;  } #c804 .plain_content
{
font-size: 18px;
font-weight: 700;
color: #ccc;
}
@media screen and (max-width: 480px) {
#c804 .plain_content {
padding-left: 15px;
}
} #c806.component_ContentDisplay_Content {
padding: 0; height:95px; } @media screen and (max-width: 480px) {
#c806 .plain_content {
text-align: center;
}
} #c807.component_ContentDisplay_Content {
padding: 0;  } #c807 .plain_content
{
font-size: 18px;
font-weight: 700;
color: white;
}
@media screen and (max-width: 480px) {
#c807 .plain_content {
padding-left: 15px;
}
} #c809.component_ContentDisplay_Content {
padding: 0; height:95px; } @media screen and (max-width: 480px) {#c809 .plain_content {text-align: center;}} #c810.component_ContentDisplay_Content {
padding: 0;  } #c810 .plain_content{font-size: 18px;font-weight: 700;color: white;}@media screen and (max-width: 480px) {#c810 .plain_content {padding-left: 15px;}} #c813.component_ContentDisplay_Content {
padding: 0;  } #c813 .plain_content{font-size: 18px;font-weight: 700;color: #fff;position:relative;z-index: 1;padding-left: 22px;}#c813 h4{margin: 0;color:#fff;font-size: 18px;}#c813 p{color: #fff;font-size:16px;margin-top: 5px;}#c813 .plain_content > a {width: 140px;background-color: rgb(199, 52, 45);border-radius: 6px;border: 1px solid rgb(199, 52, 45);display: inline-block;color: #fff;text-align: center;padding: 12px 0;font-size: 16px;font-weight: 700;text-transform: capitalize;} #c816.component_ContentDisplay_Content {
padding: 0;  } #c816 .plain_content img
{
width: 100%;
max-width: 380px;
} #c819.component_ContentDisplay_Content {
padding: 0;  } #c820.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c820 .plain_content a{padding: 20px;font-size: 24px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c822.component_ContentDisplay_Content {
padding: 0;  } #c823.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c823 .plain_content a{padding: 20px;font-size: 24px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c825.component_ContentDisplay_Content {
padding: 0;  } #c826.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c826 .plain_content a{padding: 20px;font-size: 24px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c854.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {position: absolute;padding: 0;bottom: 0;width: 100%;left: 0;top: 0;height: 100%;}#c854 .plain_content{width: 100%;height:100%;display: table;}#c854 .plain_content a{padding: 20px;font-size: 24px;color: #fff;display: block;font-weight: 700;height: 100%;background: rgba(0, 155, 164,0.749);box-sizing: border-box;display: table-cell;vertical-align:middle;position:relative;}#c854 .plain_content a:after{background: #009ba4 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;width: 40px;height: 100%;box-sizing: border-box;content: "";position:absolute;right: 0;top: 0;} #c864.component_ContentDisplay_Content {
padding: 0;  } #c864 .plain_content img{width: 100%;max-width: 380px;} #c865.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {position: absolute;padding: 0;bottom: 0;width: 100%;left: 0;top: 0;height: 100%;}#c865 .plain_content{width: 100%;height:100%;display: table;}#c865 .plain_content a{padding: 20px;font-size: 24px;color: #fff;display: block;font-weight: 700;height: 100%;background: rgba(40, 76, 150,0.749);box-sizing: border-box;display: table-cell;vertical-align:middle;position:relative;}#c865 .plain_content a:after{background: #284c96 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;width: 40px;height: 100%;box-sizing: border-box;content: "";position:absolute;right: 0;top: 0;} #c867.component_ContentDisplay_Content {
padding: 0;  } #c867 .plain_content img{width: 100%;max-width: 380px;} #c868.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {position: absolute;padding: 0;bottom: 0;width: 100%;left: 0;top: 0;height: 100%;}#c868 .plain_content{width: 100%;height:100%;display: table;}#c868 .plain_content a{padding: 20px;font-size: 24px;color: #fff;display: block;font-weight: 700;height: 100%;background: rgba(199, 52, 45, 0.749);box-sizing: border-box;display: table-cell;vertical-align:middle;position:relative;}#c868 .plain_content a:after{background: #c7342d url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;width: 40px;height: 100%;box-sizing: border-box;content: "";position:absolute;right: 0;top: 0;} #c873.component_ContentDisplay_Content {
padding: 0;  } #c873.component_ContentDisplay_Content{background: #284c96;text-align:center;padding: 20px 10px;box-sizing: border-box;}#c873 h2{color: #fff;}#c873 p{font-size: 28px;color:#fff;margin: 10px 0 25px;}#c873 ul{margin: 0;}#c873 li{display: inline-block;background: none;overflow: hidden;padding: 0 5px 0;margin-bottom:10px;}#c873 li a{width: 200px;background-color: rgb(199, 52, 45);border-radius: 6px;border: 1px solid rgb(199, 52, 45);display: inline-block;color: #fff;text-align: center;padding: 12px 0;font-size: 16px;font-weight: 700;text-transform: capitalize;}#c873 li a span{padding-right: 25px;display: inline-block;position:relative;}#c873 li a span:after{position:absolute;height: 1000%;width: 1px;background: #e53c34;content: "";top: -13px;right: 12px;} #c876.component_ContentDisplay_Content {
padding: 0;  } #c876 .plain_content img
{
width: 100%;
max-width: 380px;
} #c877.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {position: absolute;padding: 0;bottom: 0;width: 100%;left: 0;top: 0;height: 100%;}#c877 .plain_content{width: 100%;height:100%;display: table;}#c877 .plain_content a{padding: 20px;font-size: 24px;color: #fff;display: block;font-weight: 700;height: 100%;background: rgba(48, 53, 56, 0.749);box-sizing: border-box;display: table-cell;vertical-align:middle;position:relative;}#c877 .plain_content a:after{background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;width: 40px;height: 100%;box-sizing: border-box;content: "";position:absolute;right: 0;top: 0;} #c879.component_ContentDisplay_Content {
padding: 0;  } #c879 .plain_content img
{
width: 100%;
max-width: 380px;
} #c880.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {position: absolute;padding: 0;bottom: 0;width: 100%;left: 0;top: 0;height: 100%;}#c880 .plain_content{width: 100%;height:100%;display: table;}#c880 .plain_content a{padding: 20px;font-size: 24px;color: #fff;display: block;font-weight: 700;height: 100%;background: rgba(48, 53, 56, 0.749);box-sizing: border-box;display: table-cell;vertical-align:middle;position:relative;}#c880 .plain_content a:after{background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;width: 40px;height: 100%;box-sizing: border-box;content: "";position:absolute;right: 0;top: 0;} #c882.component_ContentDisplay_Content {
padding: 0;  } #c882 .plain_content img
{
width: 100%;
max-width: 380px;
} #c883.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
position: absolute;
padding: 0;
bottom: 0;
width: 100%;
left: 0;
top: 0;
height: 100%;
}
#c883 .plain_content
{
width: 100%;
height:100%;
display: table;
}
#c883 .plain_content a
{
padding: 20px;
font-size: 24px;
color: #fff;
display: block;
font-weight: 700;
height: 100%;
background: rgba(48, 53, 56, 0.749);
box-sizing: border-box;
display: table-cell;
vertical-align:middle;
position:relative;
}
#c883 .plain_content a:after
{
background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center center;
width: 40px;
height: 100%;
box-sizing: border-box;
content: "";
position:absolute;
right: 0;
top: 0;
} #c885.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content{padding: 0;}#c885 h2{color: #fff;margin-top:0;}#c885 table tr td{padding-bottom: 25px;}#c885 table tr:first-child td a{font-size: 16px;color: #fff;}#c885 table tr:last-child td a{font-size: 18px;font-weight: 700;color: #fff;}#c885 .plain_content > a{width: 140px;background-color: rgb(199, 52, 45);border-radius: 6px;border: 1px solid rgb(199, 52, 45);display: inline-block;color: #fff;text-align: center;padding: 12px 0;font-size: 16px;font-weight: 700;text-transform: capitalize;} #c886.component_ContentDisplay_Content {
padding: 0;  } #c886 iframe { vertical-align:middle;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position:relative;
}
#c797
{
display: none;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c797.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c797.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right: 0;
margin: auto;
}
#c797 > table,
#c797 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c797 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1300px) {
div#c797.component_Layout_Table
{
padding:20px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1110px) {
div#c797.component_Layout_Table
{
position:relative;
background: #284c96;
}
} #c798.component_Layout_Table {
background: #303538;;
margin: 0px; padding: 0px;  } #c798
{
overflow: hidden;
}
#c798 .plain_content a:hover {
text-decoration: none;
}
#c798>table
{
margin: 0 auto;
}
#c798>table>tbody>tr>td
{
padding-left: 26px;
padding-right:10px;
background-image: -moz-linear-gradient( 0deg, rgb(48,53,56) 68%, rgb(39,43,45) 100%);
background-image: -webkit-linear-gradient( 0deg, rgb(48,53,56) 68%, rgb(39,43,45) 100%);
background-image: -ms-linear-gradient( 0deg, rgb(48,53,56) 68%, rgb(39,43,45) 100%);
}
#c798 .plain_content table
{
margin-bottom: 20px;
}
#c798 .plain_content img
{
max-width: none;
}
#c798>table>tbody>tr>td:nth-child(4):hover {
background: #505050;
}
#c798>table>tbody>tr>td.c5
{
background-image: none;
padding-left: 0;
position:relative;
}
#c798>table>tbody>tr>td.c5:before
{
width: 1000%;
height: 100%;
background: #284c96;
position:absolute;
content: "";
top: 0; left: 0;
}
@media screen and (max-width: 1300px) {
#c798>table
{
width:100%;
}
}
@media screen and (max-width: 740px) {
#c798>table>tbody>tr>td
{
background-image: none;
}
}
@media screen and (max-width: 480px) {
#c798>table {
max-width: 320px;
}
#c798>table>tbody>tr>td {
padding: 0;
}
} #c799.component_Layout_Table {
margin: 0px; padding: 0px;  } #c799.component_Layout_Table
{
padding-top: 30px;
padding-bottom: 30px;
}
@media screen and (max-width: 480px) {
#c799.component_Layout_Table {
padding-bottom: 0;
}
#c799 .content_container_799_1 {
display: inline-block;
vertical-align: top;
}
} #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c802.component_Layout_Table
{
padding-top: 30px;
padding-bottom: 30px;
}
@media screen and (max-width: 480px) {
#c802.component_Layout_Table {
padding-bottom: 0;
}
#c802 .content_container_802_1 {
display: inline-block;
vertical-align: top;
min-width: 105px;
}
} #c805.component_Layout_Table {
margin: 0px; padding: 0px;  } #c805.component_Layout_Table
{
padding-top: 30px;
padding-bottom: 30px;
}
@media screen and (max-width: 480px) {
#c805.component_Layout_Table {
padding-bottom: 0;
}
#c805 .content_container_805_1 {
display: inline-block;
vertical-align: top;
min-width: 105px;
}
} #c808.component_Layout_Table {
margin: 0px; padding: 0px;  } #c808.component_Layout_Table
{
padding-top: 30px;
padding-bottom: 30px;
}
@media screen and (max-width: 480px) {
#c808.component_Layout_Table {
padding-bottom: 0;
}
#c808 .content_container_808_1 {
display: inline-block;
vertical-align: top;
min-width: 105px;
}
} #c811.component_Layout_Table {
margin: 0px; padding: 0px;  } #c811.component_Layout_Table
{
padding-top: 30px;
padding-bottom: 30px;
position:relative;
}
#c811:before
{
width: 1000%;
height: 100%;
background: #284c96;
position:absolute;
content: "";
top: 0; left: 0;
display:none;
}
#c814.component_Layout_Table {
margin: 0px; padding: 0px;  } #c814.component_Layout_Table
{
margin-top: 13px;
padding-top: 30px;
}
#c814>table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c814>table
{
width: 100%;
}
}
@media screen and (max-width: 840px) {
#c814>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 372px;
margin: 0 auto;
}
}
@media screen and (max-width: 740px) {
#c814.component_Layout_Table {
max-width: 380px;
margin: 15px auto 0;
}
}
@media screen and (max-width: 480px) {
#c814 {
padding-top: 0;
margin-top: 0;
}
} #c815.component_Layout_Table {
margin: 0px; padding: 0px;  } #c815
{
position:relative;
}
#c815 > .component_edit
{
top: 30px;
} #c827.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c827.component_Layout_Table
{
padding: 50px 0;
}
@media screen and (max-width: 1024px) {
div#c827.component_Layout_Table {
padding: 20px 10px;
}
}
#c828.component_Layout_Table {
margin: 0px; padding: 0px;  } #c828>table
{
margin: 0 auto;
}
#c828 .plain_content img
{
width: 100%;
max-width: 100%;
}
#c828>table>tbody>tr>td.ltc
{
background: #303538;
}
@media screen and (max-width: 1300px) {
#c828>table
{
width: 100%;
}
}
@media screen and (max-width: 740px) {
div#c828.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
}
@media screen and (max-width: 480px) {
#c828 {
display: none;
}
}
#c829.component_Layout_Table {
margin: 0px; padding: 0px;  } #c829
{
position:relative;
} #c832.component_Layout_Table {
margin: 0px; padding: 0px;  } #c832
{
position:relative;
} #c835.component_Layout_Table {
margin: 0px; padding: 0px;  } #c835
{
position:relative;
} #c838.component_Layout_Table {
margin: 0px; padding: 0px;  } #c838
{
position:relative;
} #c841.component_Layout_Table {
margin: 0px; padding: 0px;  } #c841.component_Layout_Table
{
margin-top: 13px;
}
#c841>table
{
margin: 0 auto;
}
#c841 .plain_content img
{
width: 100%;
}
#c841>table>tbody>tr>td.ltc
{
background: #303538;
}
@media screen and (max-width: 1300px) {
#c841>table
{
width: 100%;
}
}
@media screen and (max-width: 740px) {
div#c841.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
}
@media screen and (max-width: 480px) {
#c841 {
display: none;
}
} #c842.component_Layout_Table {
margin: 0px; padding: 0px;  } #c842
{
position:relative;
} #c845.component_Layout_Table {
margin: 0px; padding: 0px;  } #c845
{
position:relative;
} #c848.component_Layout_Table {
margin: 0px; padding: 0px;  } #c848
{
position:relative;
} #c851.component_Layout_Table {
margin: 0px; padding: 0px;  } #c851
{
position:relative;
} #c863.component_Layout_Table {
margin: 0px; padding: 0px;  } #c863
{
position:relative;
}
#c863 > .component_edit
{
top: 30px;
} #c866.component_Layout_Table {
margin: 0px; padding: 0px;  } #c866
{
position:relative;
}
#c866 > .component_edit
{
top: 30px;
} #c870.component_Layout_Table {
margin: 0px; padding: 0px;  } #c870.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 740px) {
#c870>table>tbody>tr>td {
max-width: 300px;
text-align: left !important;
margin: 0 auto;
}
#c872 div.plain_content {
text-align: left;
padding-top: 12px;
}
div#c922.component_ProductDisplay_FeaturedProducts2 {
margin: 25px auto 0;
}
} #c874.component_Layout_Table {
margin: 0px; padding: 0px;  } #c874>table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c874>table
{
width: 100%;
}
}
@media screen and (max-width: 740px) {
#c874.component_Layout_Table
{
max-width: 380px;
margin: 0 auto;
}
} #c875.component_Layout_Table {
margin: 0px; padding: 0px;  } #c875
{
position:relative;
}
#c875 > .component_edit
{
top: 30px;
} #c878.component_Layout_Table {
margin: 0px; padding: 0px;  } #c878
{
position:relative;
}
#c878 > .component_edit
{
top: 30px;
} #c881.component_Layout_Table {
margin: 0px; padding: 0px;  } #c881
{
position:relative;
}
#c881 > .component_edit
{
top: 30px;
} #c884.component_Layout_Table {
margin: 0px; padding: 0px;  } #c884.component_Layout_Table
{
margin-top: 0;
margin-bottom:50px;
}
#c884>table
{
margin: 0 auto;
}
#c884>table>tbody>tr>td.c1
{
background: #284c96;
padding: 40px 30px 30px;
}
@media screen and (max-width: 1300px) {
#c884>table
{
width: 100%;
}
#c884.component_Layout_Table
{
margin-bottom:20px;
}
}
@media screen and (max-width: 740px) {
#c884.component_Layout_Table
{
margin-bottom:0;
}
} #c887.component_Layout_Table {
margin: 0px; padding: 0px;  } #c887.component_Layout_Table
{
padding: 50px 10px;
}
@media screen and (max-width: 1300px) {
#c887.component_Layout_Table
{
padding: 20px 10px;
}
} .plain_content {
height: 100%;
}
.component_ContentDisplay_ModifiedContent {
margin: 0; margin: 0; padding: 8px 14px;  } #c830.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c830 .plain_content img{width: 100%;max-width: 310px;} #c831.component_ContentDisplay_ModifiedContent {
 } #c831.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c831 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c833.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c833 .plain_content img{width: 100%;max-width: 310px;} #c834.component_ContentDisplay_ModifiedContent {
 } #c834.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c834 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c836.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c836 .plain_content img{width: 100%;max-width: 310px;} #c837.component_ContentDisplay_ModifiedContent {
 } #c837.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c837 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c839.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c839 .plain_content img{width: 100%;max-width: 310px;} #c840.component_ContentDisplay_ModifiedContent {
 } #c840.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c840 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c843.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c843 .plain_content img{width: 100%;max-width: 310px;} #c844.component_ContentDisplay_ModifiedContent {
 } #c844.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c844 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c847.component_ContentDisplay_ModifiedContent {
 } #c847.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c847 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c850.component_ContentDisplay_ModifiedContent {
 } #c850.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c850 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c1076.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c1076 .plain_content img{width: 100%;max-width: 310px;} #c1244.component_ContentDisplay_ModifiedContent {
 } #c1244.component_ContentDisplay_Content {position: relative;padding: 0;bottom: 0;width: 100%;left: 0;}#c1244 .plain_content a{padding: 20px;font-size: 23px;color: #cccccc;background: #303538 url( /site/glasscorp/images/basic_theme/arrwo-r.png) no-repeat center right 25px;display: block;font-weight: 700;}#c1246.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c1246 .plain_content img{width: 100%;max-width: 310px;} #c1254.component_ContentDisplay_ModifiedContent {
padding: 0;  } #c1254 .plain_content img{width: 100%;max-width: 310px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:254px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/glasscorp/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/glasscorp/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:254px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/glasscorp/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1233.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .ws_images{max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{display: block;width: 100%;box-sizing: border-box;top: 0 !important;bottom: 0 !important;height:100%;right: 0 !important;left: 0 !important;background: none;opacity: 1;max-width: 1280px;margin: auto;padding: 0;z-index: auto;}#ws_caption {height: 100% !important;max-width: 425px;padding: 0;z-index: 56;position: relative;color: #c7342d;font-weight: 700;font-size: 30px;}#ws_caption h4 {font-size: 28px;color: #c7342d;padding: 100px 20px 10px;background: #284c96;display: inline-block;margin: 0;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul {z-index: 55;}#ws_caption h1 {font-size: 50px;color: #fff;line-height: 1;margin-bottom: 10px;margin-top: 120px;position: relative;z-index: 56;}#ws_caption > a {min-width: 118px;background-color: rgb(199, 52, 45);border-radius: 6px;border: 1px solid rgb(199, 52, 45);display: inline-block;color: #fff;text-align: center;padding: 15px 35px;font-size: 20px;font-weight: 700;text-transform: capitalize;position: relative;z-index: 56;margin-top: 30px;width: auto;}@media screen and (max-width: 1432px) {#ws_caption h1 {font-size: 40px;margin-bottom: 22px;}}@media screen and (max-width: 1124px) {#ws_caption h4 {padding-top: 40px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {position: absolute !important;background: #284c96;padding: 10px;}}@media screen and (max-width: 906px) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {position: static !important;background: #284c96;padding: 10px;}#ws_caption h4 {padding-left: 0;}}@media screen and (max-width: 1280px) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {position: static !important;background: #284c96;padding: 10px;}} 
